html{background:#FFF url(images/skin/6/t.png)  repeat-x}
body{background:#FFF;}
.header{background: url(images/skin/6/tb1.png) center -1px no-repeat;}
.bottom{background: url(images/skin/6/b-dot.png) center bottom repeat-x;}
.bottomTail{background:url(images/skin/6/ftie.png) center bottom no-repeat;}